import { Meta } from '@storybook/addon-docs/blocks'

<Meta title='@dxtmisha/en/styles/color/borderAsColor - Border using color'/>

# `borderAsColor`

The mixin sets the `border-color` to match the current system text color (`--sys-color`).

**Parameters:**
- None.

## Example

```scss
@use '@dxtmisha/styles';

.border-follows-text {
  @include styles.borderAsColor;
}
```
